API referenceInbox
JavaScript SDK: swarmhit.inbox.getCounts(params?)
The Unibox badges, workspace-wide or for one sender (accountId) or one channel (channel).
Authorization
bearerAuth AuthorizationBearer <token>
An API key created on the Access tokens page.
In: header
Query Parameters
accountId?string
channel?string
Only this channel's chats. Omit (or all) for every channel.
Value in
- "all"
- "linkedin"
- "email"
- "whatsapp"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/inbox/counts"{ "data": { "unread": 0, "favorites": 0, "replied": 0, "labels": { "interested": 0, "not_interested": 0, "neutral": 0, "out_of_office": 0 } }}